cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Oracle WebCenter Portal Supported (Java Agent)?

jigar_patel
Guide

For dynaTrace v5.5, the java agent supports (and works with) Oracle WebCenter Portal? I looked at the release notes and could not find Oracle WebCenter Portal in the list.

Please let me know.

Jigar

8 REPLIES 8

ted_feyler222
Inactive

Hi Jigar,

I have not personally instrumented Oracle WebCenter Portal nor is it on our supported list, but dynaTrace generally works fine with most anything Java.  You do have to be able to add the -agentpath parameter to the WebCenter Portal config.somehow (console, edit start script, etc.).  I'd definitely give it a try as the odds are good that it'll work.

thanks,
ted 

jigar_patel
Guide

Thanks Ted. Let me how it works out for you...

At this point, since we had issues with other APM tool ((smile)) the question asked was whether dynaTrace can support WebCenter and I said I will find out and hence the ask...if it works, it is definitely great news!

Let me know and thanks again for your prompt reply.

Jigar

ted_feyler222
Inactive

Hey Jigar,

I think you misread my replay.  I don't have the ability to try it as I don't have WebCenter.  I was suggesting that you should give it a try since the odds were good it'd work.  Sorry for the confusion.

Do you happen to know what the issue was with the 'other APM tool'?

===ted

my bad (smile) Thanks for the clarification!

The main issue with "other APM tool" is that the current version does not support JDK 1.7. 

Jigar

 

 

Hey Jigar,

Java 7 is supported by dynaTrace so perhaps the odds are good.

---ted

markus_baumgart
Dynatrace Mentor
Dynatrace Mentor

Hi Jigar

Let me clarify the support status of Oracle WebCenter Portal. It currently is not supported. You can review the list of supported applications in the release notes: dynaTrace 5.5 Release Notes

To get a product supported (including regular in-house testing, maintenance for new releases and on-demand bug fixes), product management has to decide to add support for a product. You can request this in the enhancement request forum.

Of course, you can also inject the agent into WebCenter and it may work for you. But you should be aware that any new release of WebCenter or dynaTrace may need modifications to maintain compatibility and we cannot guarantee this for an unsupported product. Customer support will help you in a best effort fashion in such a case.

Regards,

Markus

jigar_patel
Guide

 

Thanks Markus for the detailed response. It is more clear now.

Jigar

Hi Markus,

is there any update to support Oracle Webcenter now with DT 6.2+ didnt find it in the release notes though.